Subject: Re: Asking for help with adding commands (programs).
From: Joshua Daniel Franklin <[email-masked]>
To: "KOIDE,Ryouta" <[email-masked]>
Cc: [email-masked]
Date: Wed, 10 Jul 2002 06:48:29 -0700 (PDT)

No problem. 
If $HOME/.inputrc does not exist, you can safely create it. Or, if
you want your changes to effect everyone on your system, you can 
create /etc/inputrc instead. See 'man bash' under "Readline Initialization"
for more details than you probably want.

--- "KOIDE,Ryouta" <[email-masked]> wrote:
> Sorry to bother you again. I found out that I would have to edit
> .inputrc or inputrc in order to type in Japanese but I cannot find it.
> Somebody says that it is under etc/ but I don't have that file. Is it
> available to download somewhere? Sorry again for taking up your time.
> 
> 
> Ryota
> 

__________________________________________________
Do You Yahoo!?
Sign up for SBC Yahoo! Dial - First Month Free
http://sbc.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/